Subject: Ticket Assigned - Re: Forgot your password?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 11:15:36 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Forgot your password?  Hi,
So many times I sign in to my account but I cannot because it's asking for new password. More than 10 times I tried. Did you block my account???
Very strange, I cannot access after return my stuff.
Please open my account as I have credit.
Thank you
    On Monday, 8 August 2022 at 12:48:31 GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Here’s how to reset it.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

  |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

  |
|  
|  Reset your password. |
|  |
|  Hi Luxmi Sasikala Subramaniam, please click here to create a new password. |
|  |
|   Reset password   |
|  |
|  If the reset password page does not launch, open a browser, paste the link in the address bar
and press Enter or Return.
 https://www.centrepointstores.com/sa/en/login/pw/change?token=NOzDX9RR80HravXXf8QsGi3LwFb9BB7jVuqIVBRMVBQ43BaM0Bn9A%2FlELphw%2BqRjVqYWaGWrdlhNX47Msc1u%2FjXVO5a3J%2FdeUUhSzJL0FVWWVgB1hVEJ0Eblw2r%2FAMZ5OeL%2FABcFjeW6oor1aMkPKA%3D%3D  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4705500